/* Megjelenítés 768px alatt */

@media only screen and (max-width: 768px) {

  :root {
  	-webkit-user-select: none;  /* Chrome all / Safari all */
  	-moz-user-select: none;     /* Firefox all */
  	-ms-user-select: none;      /* IE 10+ */
  	user-select: none;          /* Likely future */
  }

  body {
	margin-top: 0px;
  background-size: 150%;
  background-position: center 0;
	}

  .jumbotron.welcome h1 {
  	font-size: 8vw;
  	font-weight: 600;
  }

  .jumbotron.welcome p {
  	font-size: 6vw;
  	font-weight: 600;
 	}

  .jumbotron.welcome span {
  	position: relative;
  	bottom: auto;
  }

  .jumbotron.welcome span img {
 	  display: block;
 	  float: none;
 	  width: 70%;
 	  margin-bottom: 20px;
 	}

  .jumbotron.welcome img {
    width: 100px;
    top: -120px;
  }

  .jumbotron.welcome {
    padding: 200px 0 0 0;
    height: auto !important;
  }

 	.sidebar {
 		padding-top: 40px;
 		border-top: 1px solid black;
		margin-top: 30px;
 	}

  .navbar-brand {
    float: right;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
  }

  .navbar {
    height: 100vh;
    display: block;
    right:-80vw;
    left: auto;
    width: 80vw;
    box-shadow: 0px 0px 5px black;
    transition: right 0.5s ease;
	}

  .navbar ul {
  	text-align: right;
  	position: relative;
  	right: 0px;
  	width: 80vw;
  	padding: 0 0 80px 0;
	}

  .navbar-nav a {
    font-size: 12pt;
  }

  .navbar-header a {
    font-size: 18pt;
    display: block;
    width: 100%;
    text-align: right;
  }

  .navbar li {
    font-size: 150%;
    border:0px none !important;
  }

  .navbar-above > li {
    border: 1px solid #000;
    border-bottom: 0px;
	}

  .navbar-above li ul li:last-child {
    border-bottom: 0px;
	}

  .navbar-nav > li > a {
  	font-weight: 800;
  }

  .navbar-fixed-top {
  	overflow: auto;
  }

  .navbar li ul {
  	display: block;
  	position: relative;
  }

  .navbar-above li ul li a {
  	color: rgba(255,255,255,0.6)!important;
  	font-size: 13pt!important;
  }

  .navbar li.active a {
  	background-color: transparent!important;
    color: #d81f17;
  }

  ul.navbar-aside {
  	margin: 7.5px 0px;
  }

  ul.navbar-aside li {
  	width: 100%!important;
  }

  .navbar-aside li ul li a:hover, .navbar-aside li ul li.active a {
    background-color: transparent!important;
    color: #333!important;
  }

  #fprint {
  	display:block;
  	background: url('../imgres/open-menu.svg');
  	background-size: 50% 50%;
  	background-position: center;
  	background-repeat: no-repeat;
  	width: 100px;
  	height: 100px;
  	position: fixed;
  	border-radius: 100%;
  	bottom:10px;
  	left: calc(50% - 50px);
  	background-color: #000;
  	opacity: 0.6;
  	filter: alpha(opacity=60);
  	max-width: 100px;
  	max-height: 100px;
  }

  .menu-close {
    display: block;
    right: -80vw;
  }

  .regtable td,
  .regtable td:nth-child(1),
  .regtable td:nth-child(2),
  .regtable td:nth-child(3) {
  	display: block;
  	width: 100% !important;
  	text-align: center;
  }

  .regtable tr:first-child {
  	display: none;
  }

  .regtable td:nth-child(2):before {
  	content: 'Early fee';
  	display: block;
  	font-size: 80%;
  }

  .regtable td:nth-child(3):before {
  	content: 'Late fee';
  	display: block;
  	font-size: 80%;
  }

  .button {
  	font-size: 80%;
	line-height: 1.4em !important;
  }

  .button:hover {
  	letter-spacing: 0.03em;
  }

  break {
  	display:block;
  }

  .jumbotron.welcome p {
  	line-height: 1.1em;
  }

  .col-md-3.w27 {
	width: 100vw!important;
	display: table-row;
	}

	#wrapper .container {
		padding-bottom: 0px!important;
	}

	#footer .container .row {
		display: table;
		padding: 0 4vw;
		box-sizing: border-box;
		width: 100%;
	}

	.col-md-6.w46 {
		width: 100%!important;
		display: table-row;
	}

	#entry-content,
	#sidebar {
		display: block;
		width: 100%;
		padding: 30px 20px;
	}

	.entry,
	.entry p {
		font-size: 16px;
		line-height: 1.5em;
	}

	#sidebar {
		padding:20px 4vw!important;
		background-color: rgba(0,0,0,0.4);
	}

  .navbar-aside li ul {
    background-color: transparent;
    padding-left: 15px!important;
  }

	sideblock {
		padding-bottom: 10px!important;
	}

	.entry h3:first-child {
		font-size: 25pt;
		margin-bottom: 10px;
	}

	.entry h3 {
		font-size:16pt;
	}

  /* contentHead*/

#contentHead {
  width: 100%;
  display: block;
  background-color: #e6e6e6;
  height: auto!important;
}

#pageTitle {
  display: block;
  width: 100%;
  padding:10px 2vw;
  vertical-align: bottom;
}

#pageTitle h3 {
  margin: 0;
  text-align: center;
  font-size: 28px; 
}

#motto {
    display: none;
}

#buttons {
  display: block;
    color:#fff;
    width: 100%;
    padding: 0px;
    line-height: 1.2em;
    text-align: center;
    vertical-align: middle;
    border-bottom: 1px solid #bbb;
    background-color: #fff;
}

.topBtn {
  width: 50%;
  background-size: cover;
  font-size: 14pt;
  font-weight: bold;
  padding: 10px;
  border:1px solid #333;
  line-height: 1.2em;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 0px;
}

.topBtn i {
  font-size: 9pt;
}

.loginBtn {
  background: url('../imgres/btnBgDrk.png');
    background-size: cover;
    color: #fff!important;
}

.signupBtn {
  background: url('../imgres/btnBgLgt.png');
  color:#000!important;
    background-size: cover;
}

/* --- */

.siteTitle {
  text-align:center;
  position: relative;
}

.jumbotron.welcome h1 {
  width: 100%;
}

.siteTitle p {
  text-align:center;  
}

.topic {
  column-count: 1;
}

.flashcard {
  width: 100%;
  display: table;
} 


}



/* Megjelenítés 768px felett */

@media only screen and (min-width: 768px) {
  .navbar {
    display: block;
  }

  .menu-close {
    display: none;
  }

}